.card-brand .image a img {
  max-width: 130px;
}

body.home-body .pattern-group .p-g-mod .p-g-mod-header,
body.product-body .pattern-group .p-g-mod .p-g-mod-header {
  height: 50px;
  border: none;
  position: relative;
  margin-bottom: 1rem;
}
body.home-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info,
body.product-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
body.home-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info::before,
body.product-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 3px;
  background: var(--custom-first);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
body.home-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title,
body.product-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title {
  background: var(--custom-first);
  position: relative;
  z-index: 1;
  padding: 10px 20px;
  color: #fff;
}
body.home-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title::before,
body.product-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title::before {
  content: "";
  position: absolute;
  top: 0;
  left: -25px;
  width: 25px;
  height: 100%;
  background: #fff;
  z-index: -1;
}
body.home-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title::after,
body.product-body .pattern-group .p-g-mod .p-g-mod-header .p-g-m-h-info .p-g-m-h-i-title::after {
  content: "";
  position: absolute;
  top: 0;
  right: -25px;
  width: 25px;
  height: 100%;
  background: #fff;
  z-index: -1;
}

.currency-body {
  background: var(--grey4);
  border-radius: 5px;
  padding: 1rem 0;
  padding-inline: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
@media (max-width: 991px) {
  .currency-body {
    background: transparent;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.currency-body .currency-text {
  font-size: 20px;
  font-weight: 400;
  color: var(--grey1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
}
.currency-body .currency-text i {
  color: var(--accent);
  font-weight: 400;
  font-size: 28px;
}
@media (max-width: 991px) {
  .currency-body .currency-text {
    margin-bottom: 1rem;
  }
}
.currency-body .currency-list {
  margin-left: auto;
}
@media (max-width: 991px) {
  .currency-body .currency-list {
    margin-left: 0;
    width: 100%;
  }
}
.currency-body .currency-list .currency-rates {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
@media (max-width: 991px) {
  .currency-body .currency-list .currency-rates {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 5px 1fr 5px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 5px;
  }
}
.currency-body .currency-list .currency-rates .currency-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  border-left: 1px solid var(--border-grey);
  padding-left: 1rem;
}
.currency-body .currency-list .currency-rates .currency-item:first-child {
  border-left: none;
}
@media (max-width: 991px) {
  .currency-body .currency-list .currency-rates .currency-item {
    border: none;
    padding-left: 0;
    background: var(--grey4);
    border-radius: 5px;
    padding: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.currency-body .currency-list .currency-rates .currency-item .currency-value {
  font-size: 14px;
  font-weight: 600;
  color: var(--accent);
}

.footer-special-text {
  border-bottom: 1px solid var(--border-grey);
  padding: 1.5rem 0;
}
.footer-special-text-body .title {
  font-size: 24px;
  font-weight: 600;
  color: var(--grey1);
  text-align: center;
  display: block;
  margin-bottom: 0.5rem;
}
.footer-special-text-body .description {
  font-size: 14px;
  color: var(--grey2);
  text-align: center;
}

.footer-badge {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
  margin: 1.5rem 0;
}
@media (max-width: 991px) {
  .footer-badge {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    row-gap: 1rem;
  }
}
.footer-badge-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-right: 1px solid var(--border-grey);
  padding-inline: 1rem;
}
@media (max-width: 991px) {
  .footer-badge-item:nth-child(2n) {
    border-right: none;
  }
}
.footer-badge-item:last-child {
  border-right: none;
}
.footer-badge-item img {
  width: 82px;
  height: 82px;
}
.footer-badge-item .title {
  font-size: 16px;
  font-weight: 600;
  margin: 10px 0;
  color: var(--grey1);
}
@media (max-width: 991px) {
  .footer-badge-item .title {
    text-align: center;
    font-size: 14px;
  }
}
.footer-badge-item .description {
  font-size: 14px;
  color: var(--grey2);
  text-align: center;
}
@media (max-width: 991px) {
  .footer-badge-item .description {
    font-size: 12px;
  }
}

.card-product .card-product-inner .image-wrapper .sold-out {
  background: red;
  position: absolute;
  bottom: 0;
  width: 100%;
  border-radius: 6px;
  font-size: 12px;
  font-weight: 500;
  color: #fff;
  padding: 5px 10px;
  text-align: center;
}

.product-info {
  background-color: var(--grey5);
  border-radius: 6px;
  padding: 1rem;
}